CVEMON

CVE SEARCH UTILITY|

CVE-2000-0917

Format string vulnerability in use_syslog() function in LPRng 3.6.24 allows remote attackers to execute arbitrary commands.